﻿body
{
    background-color: #D5E2CA;
    color: #2C2C2C;
    font-family:Tahoma,Arial,Helvetica,sans-serif; /* Georgia, Cambria, 'Times New Roman', Times, serif; */
}

h2.TitleHRP 
{
    text-align:center;
    font-size:21px;
	color: #3775B3;
	font-style:italic;
    font-family: Arial, Helvetica;
    font-weight: bold;
    padding: 6px 0px 6px 0px;
    text-shadow: 1px 1px 2px rgb(156, 155, 155);
    margin-top:7px;
    margin-bottom:0px;
}

h2.TitleHM {
    color:#9C1F89;
}


div.hm_ad
{
    text-align: center;
}
span.hm_AdNotice
{
    display: block;
    font-size: 10px;
    color: #e87913;
    width: 100%;
}

    .hm_head, .hm_cont2, .hm_cont4, .hm_cont5, .hm_cont, .hm_cont6
    {
        border-radius: 6px;
        box-shadow: 2px 2px 8px #535353;
        border-collapse: separate; /* IE9 bug - required for box-shadow */
    }
    .hm_cont2
    {
        background-color:#eeebb6;
        background: linear-gradient(to right,  rgba(238,235,182,1) 0%,rgba(252,250,250,0.8) 50%,rgba(238,235,182,1) 100%); /* W3C */
    }
    .hm_head, .hm_cont4
    {
        background: rgb(167,185,151); /* Old browsers */
        background: linear-gradient(to right,  rgba(167,185,151,1) 0%,rgba(242,247,237,1) 50%,rgba(167,185,151,1) 100%); /* W3C */
    }
    .hm_cont5 { background-color:#FFFCD7; }
    
    .hm_cont6 { /* yellow-gold-brown div that contains HM links */
        background-color: #EEEBB6;
        background: linear-gradient(to left,  rgba(238,235,182,1) 0%,rgba(255,255,255,1) 50%,rgba(238,235,182,1) 100%); /* W3C */
    }    
    /*.hm_cont6, .hm_cont6 a { color:#835020;}*//*brown font color */
    
    .hm_head { padding: 8px 0px 8px 0px; margin-top:15px; margin-bottom:15px;}
    .hm_head { text-align:center;}

/* special styling of elements */
ul.checklist {
	list-style-image: url('../images/checkmark1.png');
}

ul.nobullets { list-style:none;}

.hm_condensed {line-height:1.3;}
.hm_condensed p, .hm_condensed ul {
    margin-top: 4px;
    margin-bottom: 4px;
}

.hm_rounded { border-radius: 6px; }
.hm_shadowed { border-collapse:collapse; box-shadow: 2px 2px 8px #535353; }
.hm_valign-top {vertical-align:top;}
.hm_new:before {color:#C61F1E;font-style:italic;text-shadow: 1px 1px 2px gray;content:"New! ";}

/* special styling of elements END */

/* footnotes and in-page disclaimers START */
.dsclmr {
    font-size: 11px;
    color: #3C3C3C;
    padding: 20px 0px 20px 0px;
}
.dsclmr img { vertical-align:text-bottom; }
a[rel="footnote"] {
    text-decoration: none;
    border-bottom: none; 
    /* vertical-align:super; */
    /* line-height: 0; */
    /* font-size:0.8em; */
    font-weight:bold;
}
.mbref {
    margin-left:-3px;
}
.ftnline {
    border-top: solid 1px gray;
}
/* footnotes and in-page disclaimers END */

/* switchboard styles BEGIN */
.heading1, .heading2, .heading3, .heading4, .heading5,
.heading1alt, .heading2alt, .heading3alt, .heading4alt, .heading5alt,
.heading1alt2, .heading2alt2, .heading3alt2, .heading4alt2, .heading5alt2,
.TestTitle, .TypeTitle, .YourTypeLabel, .LeverageQuestion, .SubjectsAndSchoolsCategory, .hm_title
 {
    font-family: Arial, Helvetica;
    font-weight: bold;
    padding: 6px 0px 6px 0px;
    text-shadow: 1px 1px 2px gray;
}
.heading1, .heading2, .heading3, .heading4, .heading5,
.heading1alt, .heading2alt, .heading3alt, .heading4alt, .heading5alt,
.TestTitle, .TypeTitle, .YourTypeLabel, .LeverageQuestion, .SubjectsAndSchoolsCategory
 {
     text-align: center; 
 }
.heading1, .heading2, .heading3, .heading4, .heading5, .TestTitle, .TypeTitle, .hm_title, .StaticMenuItemStyle a, .JciSubject, .JciSubject a, .SubjectsAndSchoolsCategory, .SubjectsAndSchoolsCategory a { color: #C61F1E; }
.heading1alt, .heading2alt, .heading3alt, .heading4alt, .heading5alt, .YourTypeLabel, .LeverageQuestion {color: #E87913;}
.heading1alt2, .heading2alt2, .heading3alt2, .heading4alt2, .heading5alt2, .hm_subtitle {color: #4E8AC6;}
.heading1, .heading1alt, .heading1alt2, .TestTitle, .TypeTitle { font-size: 26px;} /* 20pt */
.heading2, .heading2alt, .heading2alt2 { font-size: 21px;  font-style:italic; } /*16pt*/
.heading3, .heading3alt, .heading3alt2, .YourTypeLabel{ font-size: 15pt; }
.heading4, .heading4alt, .heading4alt2, .LeverageQuestion{ font-size: 14pt; font-weight: normal; }
.heading5, .heading5alt, .heading5alt2, .SubjectsAndSchoolsCategory{ font-size: 12pt; font-weight: normal; }
.hm_title {font-size:42px; margin-top: -12px;}
.hm_subtitle 
{
    font-family: Arial, Helvetica;
    margin-top: -12px;
    font-size: 19px;
    font-weight: bold;
    text-align: center;
    color: #4E8AC6;
    text-shadow: 1px 1px 1px #96A687;    
}
.heading1alt2 { font-size: 20pt;text-align:left;font-style:normal;}
.heading2alt2 { font-size: 16pt;text-align:left;font-style:normal;}
.heading3alt2 { font-size: 15pt;text-align:left;font-style:normal;}
.heading4alt2 { font-size: 14pt;text-align:left;font-style:normal;}
.heading5alt2 { font-size: 12pt;text-align:left;font-style:normal;}

.TestTitle {font-style: normal; font-weight: normal; line-height:1.25;}
.TypeTitle { padding: 10px 0px 6px 0px; }
.LeverageQuestion { padding: 12px 0px 8px 0px; font-style: italic;}
.YourTypeLabel { padding: 6px 0px 10px 0px; }

.jtype {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #C61F1E; font-family: Arial, Helvetica;
                            font-weight: bold; font-size: 18pt;
}

.jtype2 {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #C61F1E; font-family: Arial, Helvetica;
                            font-weight: bold; font-size: 16pt; font-style:italic;
}


.jtypeExplain  {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #E87913; font-family: Arial, Helvetica;
                            font-weight: normal; font-size: 14pt; font-style:normal;
}

.jtypeExplainAlt {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #C61F1E; font-family: Arial, Helvetica;
                            font-weight: normal; font-size: 14pt; font-style:normal; text-decoration: none;
}



.reportLabel {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #E87913; font-family: Arial, Helvetica;
                            font-weight: normal; font-size: 12pt; font-style:normal;
}
.reportLabelAlt {
    text-align: center; text-shadow: 1px 1px 1px gray; color: #C61F1E; font-family: Arial, Helvetica;
                            font-weight: normal; font-size: 12pt; font-style:normal;
}

.yourtype {
    border-collapse:separate;
    margin:auto 12px;
    text-align: center;
    vertical-align: middle;
    background-color: #E9EFE4; /*E6EFDE D9F0C7 D0E6BD rgb(208,230,189) */
    border: solid 1px #B0C69F; /* dark green */
    -moz-box-shadow: 3px 3px 5px #535353; -webkit-box-shadow: 3px 3px 5px #535353; box-shadow: 3px 3px 5px #535353;
    -moz-border-radius: 6px 6px 6px 6px; -webkit-border-radius: 6px; border-radius: 6px 6px 6px 6px;
}
@media (min-width:992px) /* md and greater */
{
    .yourtype {margin:auto;width:73%;}
}

.yourtype ul, .profilesection ul {display:inline-block;margin: 12px auto;padding-left: 24px;}
.yourtype li, .profilesection li { text-align:left; color:#835020; /* 690800 */}

/* ALERTS */
span.error { font-weight: bold; color: #900; }
div.alert{ background-color: #fff; border: 1px solid #ddd; margin: 0 0 15px; padding: 3px 7px; overflow: hidden;
    box-shadow: 3px 3px 8px rgba(112, 112, 112, 0.75);
    border-radius: 6px;
    border-collapse:separate;
}
div.alert img {margin-right: 7px; float: left;}
#body div.alert p, #body div.alert h3 {font-size: 13px; margin: 6px 6px 0 6px; _margin-bottom: 6px; }
#body div.alert h3 {font-weight: bold;}

.attention { background-color: #fff5cc; border: 1px solid #fc1; padding-left: 3px; padding-right: 3px; padding-bottom: 3px;}
div.alert.attention { background-color: #fff5cc; border: 1px solid #fc1; padding-bottom: 6px;}
div.alert.attention strong { color: #960; }

div.alert.error { background-color: #fee; /*border: 1px solid #d00;*/ }
div.alert.error strong { color: #ab0000; }

div.alert.success { background-color: #e6f8dd; /*border: 1px solid #191;*/ }
div.alert.success strong { color: #060; }

div.alert.notice { background-color: #e6f8f8; /*border: 1px solid #07a;*/ }
div.alert.notice strong { color: #005a8d; }


/* switchboard styles END */

label.question {cursor: pointer;}  
.hm_callout 
{
    padding:20px;
    margin:20px 0;
    border: 1px solid #eee;
    border-left-width:5px;
    border-radius:3px;
}


/* Bootstrap modifiers and extensions */
@media (max-width:400px) 
{
    .hidden-mob {
        display: none !important;
        visibility: hidden !important;
    }
}
/* Bootstrap modifiers END